<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableValue5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableValue5 Interface

For a list of all members of this type, see IEdmVariableValue5 members.

# Public Properties

| Name | Description
--- | --- | ---
| VariableID | Gets the ID of the variable to which this value belongs.

Top

# See Also

####

IEdmVariableValue5 Interface
EPDM.Interop.epdm Namespace